* {
    margin: 0;
    padding: 0;
}

html, body {
    height:100%;
}

.contenedor {
    margin: 0 auto;
    width: 800px;    
}

.contenedor h1 {
    text-align: center;
}

.formulario {
	display: table;
    width: 100%;
    border: 1px solid black;
}

.fila {
	display: table-row;
}

.col-1, .col-2 {
	display: table-cell;
	padding: 12px;
	vertical-align: middle;
	border-bottom: 1px black solid;
}

.col-1{
  	text-align: right;
   	border-right: 1px black solid;
   	width: 200px;
}

.col-2 {
   width: 600px;
}

input[type=text], input[type=email], input[type=password],
textarea, select#aficiones {
	width: 300px;	
}
textarea#direccion {
	height: 100px;
}

input[type=text].anio {
	width: 100px;
}

input#mujer {
	margin-left: 210px;
}

div#intereses {
	column-count: auto;     
        column-width: 200px;
        -moz-column-count: auto;
        -moz-column-width: 300px;
}

div#confirmar, div#sexo{
	border-bottom: none;
}

div.fila:last-of-type {
	display: block;
	padding: 20px 0;
}

input[type=submit]{
	display: block;
	padding: 0 60px;
	cursor: pointer;
	margin-left:auto;
	margin-right:auto;
}


